Figure - Bug #113768
O Figured O EVT20 O RFO RSSIO [ fail
2022-11-07 17:36 - SZ HW Test-0 0 O

Status: CLOSED Start date: 2022-11-07
Priority: Normal Due date:

Assignee: gooo_sb3ogon % Done: 0%
Category: 0000 bug Estimated time: 0.00 hour
Target version: 0000 O bugList

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.userdebug.01.00.(
Resolution: - Degrated: -

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

RSSIO O fail

History

#1 - 2022-11-07 17:39 - SZ HW Test-0 O O
- Assignee changed from IOT-SP-TESTO O toSZ-0 OO O _SD30 O

EvTiDOOO0O0OO000O0OO0O0ev200000000

#2 - 2022-11-07 18:15- IOT-SP-TEST O O
- Assignee changed from SZ-0 0 00 _SD30 0 toO0 O 0O DO _SD30O OO
- Target version set to 0 [0 [0 O O bugList

#3-2022-11-1510:25-0 000 _SD30 0O
- File Figure_EVT2_WIFI_BDF_20221108.rar added

#4-2022-11-2119:11-0000 _SD30 OO
- Assignee changed from 0 0 00 _SD30 00 to0 OO0 _SD3O OO

#5 - 2022-11-25 13:55 - SZ HW Test-00 O O
- Status changed from New to RESOLVED

#6 - 2022-11-25 13:56 - SZ HW Test-0 O O

- Status changed from RESOLVED to VERIFIED

FlatBuild_HH_VX1_MCE_FSE.M.R.userdebug.01.00.0048.X101 O O PASS,C O O O O RFBINO O

#7 - 2022-11-2513:56 - SZ HW Test-0 O O

- Status changed from VERIFIED to CLOSED

#8 - 2022-12-27 16:37 - SZHW Test-0 0 O
- Category setto 0 00 O O bug
Files

Figure_EVT2_WIFI_BDF_20221108.rar 105 KB 2022-11-15 0000 _sb3non
